Subject: [imap5] imapmove discussions go to <[email-masked]>

From: Barry Leiba <[email-masked]>
Date: Tue, 12 Jun 2012 20:31:49 +0200

The Secretariat has moved the ietf-imapext mailing list from imc.org to <
[email-masked]>, subscriptions, archives, and all.  If you were
subscribed to the old list, you have been subscribed to the new one.

Please take all imapmove-related mail there.  That will be the official
mailing list for the new working group when it is chartered.

Barry